bodhi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
630
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-coverage
5.5-1.fc35
5.6-0.1b1.fc35
2
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
3
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
3
librsvg2
2.50.3-1.fc34
2.50.4-1.fc35
3
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-4.fc35
4
curl
7.76.0-1.fc35
7.76.1-1.fc35
4

Most recent builds

complete
2021-04-14 00:59:35
python3-koji
1.24.0-1.fc35
1.24.1-1.fc35
1
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
1
python3-pytest
6.2.2-2.fc35
6.2.3-1.fc35
1
python3-koji-cli-plugins
1.24.0-1.fc35
1.24.1-1.fc35
2
koji
1.24.0-1.fc35
1.24.1-1.fc35
2
coreutils
8.32-21.fc35
8.32-22.fc35
3
file-libs
5.40-2.fc35
5.40-3.fc35
3
openldap
2.4.58-1.fc35
2.4.58-2.fc35
3
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
3
libgpg-error
1.42-1.fc35
1.42-2.fc35
4
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
file
5.40-2.fc35
5.40-3.fc35
B
pam
1.5.1-3.fc34
1.5.1-4.fc35
B
complete
2021-04-10 00:46:19
python3-devel
3.9.2-1.fc35
3.9.4-1.fc35
1
python3-sphinx
1:3.5.2-1.fc35
1:3.5.3-1.fc35
1
python3-rpm-macros
3.9-35.fc35
3.9-37.fc35
2
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
2
python3-rpm-generators
12-4.fc35
12-5.fc35
2
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
python-rpm-macros
3.9-35.fc35
3.9-37.fc35
2
python3
3.9.2-1.fc35
3.9.4-1.fc35
2
glib2
2.68.0-2.fc35
2.68.1-1.fc35
2
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
3
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
3
file-libs
5.40-1.fc35
5.40-2.fc35
3
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
3
python-srpm-macros
3.9-35.fc35
3.9-37.fc35
3
mkfontscale
1.2.1-1.fc35
1.2.1-2.fc35
4
libassuan
2.5.5-1.fc35
2.5.5-2.fc35
4
redhat-rpm-config
182-1.fc35
183-1.fc35
4
gtk-update-icon-cache
3.24.28-1.fc35
3.24.28-2.fc35
4
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
4
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
4
rav1e-libs
0.4.0-1.fc35
0.4.1-1.fc35
B
libksba
1.5.0-2.fc34
1.5.1-1.fc35
B
systemd-libs
248-1.fc35
248-2.fc35
B
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
B
file
5.40-1.fc35
5.40-2.fc35
B
complete
2021-04-01 15:19:30
python3-arrow
1.0.1-1.fc35
1.0.3-1.fc35
1
python3-alembic
1.5.5-1.fc35
1.5.8-1.fc35
1
python3-gobject
3.38.0-3.fc34
3.40.1-1.fc35
2
python3-mako
1.1.4-2.fc34
1.1.4-3.fc35
2
python3-gobject-base
3.38.0-3.fc34
3.40.1-1.fc35
3
file-libs
5.39-5.fc34
5.40-1.fc35
3
perl-interpreter
4:5.32.1-473.fc35
4:5.32.1-474.fc35
3
perl-libs
4:5.32.1-473.fc35
4:5.32.1-474.fc35
3
perl-File-Basename
2.85-473.fc35
2.85-474.fc35
3
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
3
perl-lib
0.65-473.fc35
0.65-474.fc35
3
perl-File-Find
1.37-473.fc35
1.37-474.fc35
3
gd
2.3.2-3.fc35
2.3.2-4.fc35
3
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
3
zlib
1.2.11-25.fc35
1.2.11-26.fc35
3
pango
1.48.3-1.fc35
1.48.4-1.fc35
3
perl-IPC-Open3
1.21-473.fc35
1.21-474.fc35
3
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
4
perl-vars
1.05-473.fc35
1.05-474.fc35
4
perl-overload
1.31-473.fc35
1.31-474.fc35
4
gnupg2
2.2.27-2.fc34
2.2.27-4.fc35
4
perl-Symbol
1.08-473.fc35
1.08-474.fc35
4
gtk-update-icon-cache
3.24.27-1.fc35
3.24.28-1.fc35
4
perl-POSIX
1.94-473.fc35
1.94-474.fc35
4
perl-DynaLoader
1.47-473.fc35
1.47-474.fc35
4
curl
7.75.0-3.fc35
7.76.0-1.fc35
4
perl-Errno
1.30-473.fc35
1.30-474.fc35
4
perl-Fcntl
1.13-473.fc35
1.13-474.fc35
4
libavif
0.8.4-5.fc35
0.9.0-1.fc35
4
perl-IO
1.43-473.fc35
1.43-474.fc35
4
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
4
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
perl-subs
1.03-473.fc35
1.03-474.fc35
B
libfido2
1.6.0-2.fc34
1.7.0-1.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
perl-overloading
0.02-473.fc35
0.02-474.fc35
B
perl-mro
1.23-473.fc35
1.23-474.fc35
B
rav1e-libs
0.4.0~alpha-0.3.fc34
0.4.0-1.fc35
B
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
B
perl-File-stat
1.09-473.fc35
1.09-474.fc35
B
perl-SelectSaver
1.02-473.fc35
1.02-474.fc35
B
fedora-release-common
35-0.4
35-0.6
B
perl-Getopt-Std
1.12-473.fc35
1.12-474.fc35
B
fedora-release
35-0.4
35-0.6
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
B
fedora-release-identity-basic
35-0.4
35-0.6
B
systemd-libs
248~rc4-4.fc35
248-1.fc35
B
perl-if
0.60.800-473.fc35
0.60.800-474.fc35
B
perl-Class-Struct
0.66-473.fc35
0.66-474.fc35
B
complete
2021-03-27 15:49:23
python3-rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
2
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
graphviz
2.47.0-1.fc35
2.47.0-2.fc35
2
git
2.31.0-1.fc35
2.31.1-1.fc35
2
glib2
2.67.6-2.fc35
2.68.0-2.fc35
2
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
3
zlib
1.2.11-24.fc34
1.2.11-25.fc35
3
gdk-pixbuf2
2.42.2-2.fc35
2.42.4-2.fc35
3
fontconfig
2.13.93-5.fc34
2.13.93-6.fc35
3
rpm-sign-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
3
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
3
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
perl-Git
2.31.0-1.fc35
2.31.1-1.fc35
3
git-core-doc
2.31.0-1.fc35
2.31.1-1.fc35
3
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
3
openldap
2.4.57-3.fc35
2.4.58-1.fc35
3
coreutils
8.32-19.fc35
8.32-21.fc35
3
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
3
python3-pyrsistent
0.17.3-5.fc35
0.17.3-6.fc35
3
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
3
git-core
2.31.0-1.fc35
2.31.1-1.fc35
3
libassuan
2.5.4-2.fc34
2.5.5-1.fc35
4
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
coreutils-common
8.32-19.fc35
8.32-21.fc35
4
gdk-pixbuf2-modules
2.42.2-2.fc35
2.42.4-2.fc35
4
curl
7.75.0-2.fc35
7.75.0-3.fc35
4
libgpg-error
1.41-2.fc34
1.42-1.fc35
4
libjpeg-turbo
2.0.90-1.fc34
2.0.90-2.fc35
4
libpng
2:1.6.37-9.fc35
2:1.6.37-10.fc35
4
redhat-rpm-config
181-1.fc35
182-1.fc35
4
gobject-introspection
1.67.1-1.fc35
1.68.0-1.fc35
4
which
2.21-23.fc35
2.21-24.fc35
B
binutils
2.36.1-7.fc35
2.36.1-8.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
B
systemd-libs
248~rc4-2.fc35
248~rc4-4.fc35
B
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
complete
2021-03-22 09:30:13
python3-pyyaml
5.4.1-2.fc34
5.4.1-2.fc35
1
python3-setuptools
53.0.0-1.fc34
54.1.2-1.fc35
1
python3-cornice
5.0.3-2.fc34
5.1.0-1.fc35
1
glib2
2.67.6-1.fc35
2.67.6-2.fc35
2
python-setuptools-wheel
53.0.0-1.fc34
54.1.2-1.fc35
3
gd
2.3.2-2.fc35
2.3.2-3.fc35
3
sqlite-libs
3.35.1-1.fc35
3.35.2-1.fc35
3
cups-libs
1:2.3.3op2-2.fc35
1:2.3.3op2-3.fc35
4
which
2.21-21.fc34
2.21-23.fc35
B
fedora-release-identity-basic
35-0.3
35-0.4
B
fedora-release
35-0.3
35-0.4
B
fedora-release-common
35-0.3
35-0.4
B
nettle
3.7.1-1.fc35
3.7.2-1.fc35
B
systemd-libs
248~rc3-2.fc35
248~rc4-2.fc35
B
complete
2021-03-17 10:05:43
python3-stevedore
3.2.2-4.fc34
3.3.0-2.fc35
2
python3-pytz
2021.1-1.fc34
2021.1-2.fc35
2
git
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
2
glib2
2.67.5-1.fc35
2.67.6-1.fc35
2
python3-six
1.15.0-4.fc34
1.15.0-5.fc35
2
graphviz
2.46.1-3.fc35
2.47.0-1.fc35
2
git-core
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
3
perl-Git
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
3
libacl
2.3.0-1.fc35
2.3.1-1.fc35
3
cairo
1.17.4-2.fc34
1.17.4-3.fc35
3
cairo-gobject
1.17.4-2.fc34
1.17.4-3.fc35
3
sqlite-libs
3.34.1-2.fc34
3.35.1-1.fc35
3
python-pip-wheel
21.0.1-1.fc35
21.0.1-2.fc35
3
git-core-doc
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
3
harfbuzz
2.7.4-3.fc34
2.8.0-1.fc35
3
libattr
2.5.0-1.fc35
2.5.1-1.fc35
4
libverto
0.3.1-3.fc34
0.3.2-1.fc35
4
gobject-introspection
1.66.1-3.fc34
1.67.1-1.fc35
4
groff-base
1.22.4-6.fc35
1.22.4-7.fc35
B
systemd
248~rc3-1.fc35
device-mapper-libs
1.02.175-2.fc35
systemd-rpm-macros
248~rc3-1.fc35
dbus-common
1:1.12.20-3.fc34
libargon2
20171227-6.fc34
systemd-libs
248~rc3-1.fc35
248~rc3-2.fc35
B
libnl3
3.5.0-6.fc34
device-mapper
1.02.175-2.fc35
cryptsetup-libs
2.3.5-2.fc35
gnutls
3.7.0-4.fc35
3.7.1-2.fc35
B
dbus
1:1.12.20-3.fc34
libpcap
14:1.10.0-1.fc35
ksh
2:20120801-254.fc35
acl
2.3.0-1.fc35
libseccomp
2.5.0-4.fc34
iptables-legacy-libs
1.8.7-4.fc35
kmod-libs
28-2.fc34
libibverbs
34.0-2.fc35
dbus-broker
27-2.fc35
systemd-pam
248~rc3-1.fc35
2021-03-17 10:05:38
Package dependencies resolved successfuly
2021-03-16 19:26:44
Package resolution failed
  • Problem: package python3-pungi-4.2.8-1.fc35.noarch requires python3.9dist(dogpile-cache), but none of the providers can be installed
    - package pungi-4.2.8-1.fc35.noarch requires python3-pungi = 4.2.8-1.fc35, but none of the providers can be installed
    - package python3-dogpile-cache-1.1.2-1.fc34.noarch requires python3.9dist(stevedore), but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: package python3-dogpile-cache-1.1.2-1.fc34.noarch requires python3.9dist(stevedore), but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
Previous history